{
  "name": "aws-lambda",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "keywords": [],
  "description": "",
  "dependencies": {
    "aws-sdk": "2.809.0",
    "express": "4.17.1",
    "serverless-http": "2.6.0"
  }
}
